---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-tiny-vm-oci
name: alpine-3.19.6-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:47:58.270529'
uploaded: '2025-01-08T15:49:18.730548'
signed: '2025-01-08T15:49:26.674288'
released: '2025-01-08T15:49:34.569913'
artifacts:
metadata_updated: '2025-01-08T15:49:34.570301'
